@echo OFF

echo.

if exist *.bak  del *.bak
if exist *.o    del *.o
if exist *.exe  del *.exe
if exist *.tmp  del *.tmp
if exist *.exp  del *.exp
if exist *.lst  del *.lst
if exist *.dmp  del *.dmp
if exist *.c    del *.c
if exist *.log  del *.log
if exist *.png  del *.png

echo Directory is cleaned but Output are kept!
echo.

